CVE-2022-34805

Plaintext Storage of a Password in maven/org.jenkins-ci.plugins/skype-notifier

Identifiers

GHSA-gvmr-mp5q-9wvw, CVE-2022-34805

Package Slug

maven/org.jenkins-ci.plugins/skype-notifier

Vulnerability

Plaintext Storage of a Password

Description

Jenkins Skype notifier Plugin 1.1.0 and earlier stores a password unencrypted in its global configuration file on the Jenkins controller where it can be viewed by users with access to the Jenkins controller file system.

Affected Versions

All versions up to 1.1.0

Solution

Unfortunately, there is no solution available yet.

Last Modified

2022-07-26

source